declare const conf: {
    readonly cwd: string;
    readonly docsDir: string;
    readonly docsPagesDir: string;
    readonly appConfPath: string;
    readonly rdcConfPath: string;
    readonly dockerWorkDirRoot: string;
    readonly tmpDir: string;
    readonly localCacheDir: string;
    readonly runtimeDir: string;
    readonly rdeDir: string;
    readonly cliName: string;
    readonly homepage: string;
    readonly appConfName: string;
    readonly rdcConfName: string;
    readonly frameworks: {
        vue: {
            rdcStarter: string;
            rdsStarter: string;
            cdn: any[];
        };
        react: {
            rdcStarter: string;
            rdsStarter: string;
            cdn: string[];
        };
        angular: {
            rdcStarter: string;
            rdsStarter: string;
            cdn: string[];
        };
    };
    readonly RdTypes: {
        Application: string;
        Container: string;
        Suite: string;
    };
    readonly isApp: boolean;
    rdType: string;
    getAppConf(): AppConf;
    getRdcConf(nodeDir: any): RdcConf;
};
export default conf;
