"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const base_1 = require("../base");
const run_1 = require("../base/run");
const conf_1 = require("../services/conf");
const install_1 = require("../services/install");
class Install extends run_1.default {
    async run() {
        await install_1.default.pkg(conf_1.default.rdType);
    }
}
Install.strict = false;
Install.examples = [
    '$ rde install',
];
Install.flags = Object.assign({}, base_1.default.flags, run_1.default.flags);
exports.default = Install;
